package com.koobietech.eas.dao.mapper;

import com.koobietech.eas.dao.dto.AttendanceDto;
import com.koobietech.eas.dao.pojo.AttendancePojo;

import java.util.List;

/**
 * @author lc
 */
public interface AttendanceMapper {
    List<AttendancePojo> queryAttendance(AttendanceDto dto);
    Long queryAttendanceCount(AttendanceDto dto);
}
